## Echo

### Description

Echoes a message to System.out or a file.

### Parameters

Attribute | Description | Required
message | the message to echo. | Yes, unless data is included in a character section within this element.
file | the file to write the message to. | No
append | Append to an existing file? | No - default is false.

### Examples

      <echo message="Hello world"/>

    <echo>
    This is a longer message stretching over
    two lines.
    </echo>

Copyright © 2000,2001 Apache Software Foundation. All rights Reserved.